@charset "utf-8";

/*---Common and Standard->START*/
body {
	margin:auto !important;
	font-family: 'Open Sans', sans-serif;
}
img{
	max-width:100%;
}
a.linkopac img {
	filter: alpha(opacity=100%);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: transparent;
}
a.linkopac:hover img {
	filter: alpha(opacity=20%);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border: 0px none;
}
.estorepower-clear {
	clear: both;
}
.estorepower-wrap {
	width: 100%;
}
.estorepower-wrapcen {
	width: 100%;
	float:left;
	text-align: center;
	padding: 0;
	margin: 0;
	position: relative;
	display: inline-block;
	/*background-image:url(../../images/bg.jpg);
	background-repeat: repeat;*/
	background-color:#fff;
}
.estorepower-background {
	padding: 0;
	width: 100%;
	text-align: center;
	margin:0;
	background: none;
	float: left;
	background-image:url(../images/background.png);
	background-position:center top;
}
.estorepower-content {
	width:100%;
	max-width: 1000px;
	text-align: left;
	padding: 0;
	margin: 0 auto;
	margin-top:30px;
	background-color:transparent;
}

.mobile{display:none;}
.site{display:block;}
/*---Common and Standard---<<END*/

/*---Header->START*/


/*start header*/
#estorepower-header {
	height: auto;
	margin: auto;
	width: 100%;
}
.top_bg {
	margin: auto;
	max-width: 1600px;
	width: 100%;
	background:#000;
	;
	background-repeat:no-repeat;
	height: 50px;
}
.top_inner {
	margin: auto;
	max-width: 1024px;
	width:100%;
}
.top_left {
	float:left;
}
.nav_logo img{
	transition:all 0.7s ease-in-out;
	-moz-transition:all 0.7s ease-in-out;
	-ms-transition:all 0.7s ease-in-out;
	-webkit-transition:all 0.7s ease-in-out;
	-o-transition:all 0.7s ease-in-out;
}
.nav_logo img:hover{
	transform:scale(0.95);
	-moz-transform:scale(0.95);
	-ms-transform:scale(0.95);
	-webkit-transform:scale(0.95);
	-o-transform:scale(0.95);
	transition:all 0.7s ease-in-out;
	-moz-transition:all 0.7s ease-in-out;
	-ms-transition:all 0.7s ease-in-out;
	-webkit-transition:all 0.7s ease-in-out;
	-o-transition:all 0.7s ease-in-out;
}
.top_right {
	float: right;
}
.welcome {
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	color:#fff;
	padding-top: 15px;
	text-align:right;
	text-transform:uppercase;
}
.wel {
	color:#ff0000;
	padding-right: 3px;
}
.paypal {
	padding-top: 8px;
}
.tagline {
	color:#e41717;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight:900;
	text-align:right;
	padding-top: 20px;
}
.top_menu {
	clear: both;
	background:url(../images/menubg.jpg);
	background-repeat:repeat-x;
	max-width: 1600px;
	width: 100%;
	margin:0 auto;
	text-align: center;
	padding: 10px 0;
	box-shadow:0 9px 8px -4px #999999;
	-moz-box-shadow:0 9px 8px -4px #999999;
	-ms-box-shadow: 0 9px 8px -4px #999999;
	-webkit-box-shadow:0 9px 8px -4px #999999;
}
.top_menu ul {
	padding-left: 0;
	margin:0;
}
.top_menu ul li {
	display: inline;
	list-style: outside none none;
}
.top_menu ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding:0 25px;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	transition: color 0.3s ease-in 0s;
	-moz-transition: color 0.3s ease-in 0s;
	-ms-transition: color 0.3s ease-in 0s;
	-o-transition: color 0.3s ease-in 0s;
	-webkit-transition: color 0.3s ease-in 0s;
}
.top_menu ul li a:hover {
	color: #e41717;
	text-decoration: none;
}
.mid-header {
}
.banner {
	clear: both;
	margin: 0 auto;
	max-width: 1024px;
	text-align: center;
	width: 100%;
	padding-top: 20px;
	position:relative;
}
.banner img {
	width:100%;
}
.bannersearch {
	border-radius: 5px;
	background: #fff;
	width: 570px;
	height: 138px;
	right: 70px;
	position: absolute;
	top: 105px;
}
.bannersearchtitle {
	background:url(../images/menubg.jpg);
	background-repeat:repeat-x;
	width:550px;
	height:48px;
	border:10px;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 10px;
}
.bannersearchtitle h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	color: #fff;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding: 5px 0;
}
.bannersearchbox {
	padding-left: 15px;
	padding-top: 7px;
}
.estorepower-search {
}
.search_button {
	background: #000 url(../images/searchicon.png);
	background-repeat:no-repeat;
	border: medium none;
	cursor: pointer;
	display: block;
	height: 58px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 55px;
	background-repeat: no-repeat;
	border-radius: 0px 5px 5px 0px;
	background-position: center center;
}
.search_button:hover {
	background: #000 url(../images/searchicon.png);
	background-repeat:no-repeat;
	background-position: center center;
}
.search {
	background-color: #fff;
	border-style: none;
	border-width: 0 medium;
	color: #000;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	height: 37px;
	outline: medium none;
	padding: 0 0 0 10px;
	text-decoration: none;
	width: 455px;
	border-radius: 5px;
}
.search_des {
	background: #f00 none repeat scroll 0 0;
	height: 38px;
	width: 465px;
	padding: 10px;
	border-radius: 5px 0px 0px 5px;
	float:left;
}
.search_sub {
	float:left;
}
.featuredbrand {
	margin-top:15px;
}
.title {
	clear: both;
	margin: 0 auto;
	max-width: 1024px;
	padding: 7px 0;
	background:url(../images/menubg.jpg);
	background-repeat:repeat-x;
	text-align:center;
}
.title h1 {
	font-family: 'Open Sans', sans-serif;
	margin:0;
	font-size: 24px;
	color: #fff;
	font-weight:900;
	text-transform:uppercase;
}
.brandlogos {
	background: #e2e2e2;
	border: 1px solid #c6c6c6;
	max-width: 1024px;
	margin: 0 auto;
	height: 100px;
	box-sizing:border-box;
}
.brandlogos ul {
	padding:0;
	margin:0;
}
.brandlogos ul li {
	display:inline;
}
.brandlogos ul li a {
	text-decoration:none;
	list-style:none;
	padding: 0 23px;
}
.brandlogos img{
	vertical-align:middle;
}
.brandlogos ul li:hover img{
	opacity:0.5;
}
.categories {
	margin: 0 auto;
	max-width: 1024px;
	padding-top: 30px;
}
.cat {
	float:left;
	border:1px solid #464646;
	/*-webkit-box-shadow: 0px 5px 5px 0px rgba(61,61,61,0.38);
	-moz-box-shadow: 0px 5px 5px 0px rgba(61,61,61,0.38);
	box-shadow: 0px 5px 5px 0px rgba(61,61,61,0.38);
	-o-box-shadow: 0px 5px 5px 0px rgba(61,61,61,0.38);*/
	box-shadow: 0 9px 8px -4px #999999;
	-moz-box-shadow: 0 9px 8px -4px #999999;
	-ms-box-shadow: 0 9px 8px -4px #999999;
	-webkit-box-shadow: 0 9px 8px -4px #999999;
	margin: 0 6px 20px;
	width: 245px;
	height: 250px;
	box-sizing: border-box;
}
.catimg {
	width:238px;
	height:183px;
	padding: 2px;
	box-sizing: border-box;
}
.cat img {
	width:100%;
}
.cat1 {
	margin-left:0;
}
.cat4 {
	margin-right:0;
}
.cat5 {
	margin-left:0;
}
.cat8 {
	margin-right:0;
}
.cat9 {
	margin-left:0;
}
.cat12 {
	margin-right:0;
}
.cattext{
	border-top:2px solid #464646;
	text-align:center;
	padding-top: 15px;
	height: 48px;
}
.cattext a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464646 !important;
	text-transform:uppercase;
	border-top:2px solid #464646;
	text-align:center;
	font-weight:900;
	padding-top: 15px;
	text-decoration:none;
}
.cat:hover .cattext a{
	color:#e41717 !important;
}
.cat:hover .cattext{
	background-image: url(../images/feauturedproductsbg.jpg);
	background-size: contain;
}
.clear {
	clear: both;
}

/*end header*/
@media (max-width: 800px) {
			aside, section { width: auto; float: none; }
		}
		
		
		
		
/*start body*/

.estorepower-body{
    margin: auto;
    width: 100%;
	height:auto;
}		
.content_inner{
	margin: auto;
	width:100%;
	max-width: 1024px;
	margin-top: 15px;
}
.tab{
	width:100%;
	height:140px;
	background-color:#0d0e51;
}
.tab_1{
	width:100%;
	height:200px;
	background-color:#0d0e51;
}
.category_box{
	margin-top:20px;
	width:100%;
	max-width:1024px;
}
.title {
	width:100%;
	max-width:1024px;
	height:40px;
	color: #252525;
	float:left;
	display:inline;
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 27px;
	text-align: center;
	text-transform: uppercase;
	margin-top:20px;
	font-weight:bold;
	text-decoration: none;
	background-image: url(../images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;	
}
.white_text{
	text-align:center; margin:auto; padding-top:50px;
}
.smalltitle{
	color: #8d8d8d;
	text-decoration: none;
	font-family: 'Cabin Condensed', sans-serif;	
	font-size: 14px;
	text-decoration: none;
    text-transform: uppercase;
	text-align:center;
	letter-spacing:1px;
	font-weight:300;
}
.product_box{
   margin: auto 0;
   width:100%;
   max-width: 1024px;
}
.mid_product{
	float: left;
   text-align: center;
   width:100%;
   max-width: 1024px;
}
.pro_img {
	height: auto;
    padding-top: 10px;
    width: auto;
}
.pro_box{
	padding:10px;
}
.pro_det {
	color: #252525;
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 0.8em;
	list-style: outside none none;
	margin-top: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.pro_det1 {
    color: #252525;
    font-family: 'Cabin Condensed', sans-serif;
    font-size: 0.7em;
    list-style: outside none none;
    margin-top: 7px;
    text-align: center;
    text-decoration: none;
}
.pro_price{
	font-family: 'Cabin Condensed', sans-serif;
	color:#e92f2f;
	font-size:22px;
	cursor: pointer;
	margin-top:7px;
	text-decoration:none;
	font-weight: 500;
}

.pro_but{
    cursor: pointer;
    display: block;
}
.pro_but a{
	background-color: #252525;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-family: 'Cabin Condensed', sans-serif;
    font-size: 15px;
    margin-top: 7px;
    padding: 7px;
    text-decoration: none;
    width: 90px;
}
.pro_but a:hover{
   background-color: #e92f2f;
    color: #FFF;
    cursor: pointer;
    
}
.box {
    border: 1px solid #c8c8c8;
    float: left;
    height: auto;
    margin-top: 20px;
    width: 228px;
	background-color:#FFFFFF;
	border-bottom:5px solid #e92f2f;
}
.box_1 {
    border: 1px solid #c8c8c8;
    float: left;
    height: auto;
    margin-left: 30px;
    margin-top: 20px;
    width: 228px;
	background-color:#FFFFFF;
	border-bottom:5px solid #e92f2f;
}
.mid_box{
	text-align:center;
	margin:auto;
	width:100%;
	height:554px;
	background-image: url(../images/mid_bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;	
}
.mid_box img:hover{
	opacity:0.7;
}
/*end body*/


/*---eBay Default Mods->START*/
#TopPromoArea {
	padding: 0px !important;
	margin: 0px !important;
}
/*---Left Column->START*/
#LeftPanel
{
	width: 220px !important;
	text-align: left;
	vertical-align: top !important;
	padding: 0px;
	float: left;
}
#LeftPanel *
{
	padding: 0px;
	margin: 0px;
}
#LeftPanel img
{
	border: 0px;
}
#LeftPanel .ttl
{
	display: none !important;
}
#LeftPanel .cnt
{
	display: none !important;
}
#LeftPanel .all_cats
{
	display: none !important;
}
#LeftPanel .link
{
	display: none !important;
}
#LeftPanel .v4acpcont
{
	display: none !important;
}
/*---Left Column->END*/
#estorepower-cathead {
	background-color: #e41717 !important;
	background-repeat: no-repeat;
	color: #ffffff !important;
	font-size: 20px;
	font-weight: normal;
	height: 25px !important;
	margin: 0;
	padding: 9px 12px;
	text-align: left;
	text-transform: uppercase;
	width: 194px;
	font-family: 'Open Sans', sans-serif;
	float:left;
}
#estorepower-cathead span {
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	padding-left: 35px;
	background-image: url(../images/cathead_bg.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
}
#estorepower-categories	/*--- category list style ---*/ {
	width: 216px;
	text-align: left;
	margin: 0px;
	position: relative;
	top: 0px;
	padding: 0px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:10px center;
	border:1px solid #fff;
	float:left;
	margin-bottom:20px !important;
}
#estorepower-categories ul.lev1 /*--- category level1 list ---*/ {
	list-style-type: none;
	/*width: 220px;*/
	margin: 0px auto;
	left: 0px;
	right: 0px;
	padding: 0px;
}
#estorepower-categories ul.lev1 li /*--- category level1 list items ---*/ {
	padding: 0px;
	list-style: none;
	line-height: 30px;
	height: auto;
	text-align: left;
	width: 216px;
	margin: 0px;
	border-bottom:1px solid #fff;/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;*/
	
	
}
#estorepower-categories ul.lev1 li.estorepower-lastitem {
	margin: 0;
	padding: 0px;
	border: 0 none;
}
#estorepower-categories ul.lev1 li a /*--- category level1 list items link ---*/ {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-decoration: none;
	display: block;
	padding: 0 0 0 15px;
	margin: 0px;
	font-weight: normal;
	height: auto;
	line-height: 30px;
	overflow: hidden;
	background-color:transparent;
	width: 201px;
	text-align: left;
	text-transform:uppercase;
}
#estorepower-categories ul.lev1 li a:hover /*--- category level1 list items link hover ---*/ {
	color: #e41717 !important;
	text-decoration: none;
	/*background-image: url(../images/left-cat-hvr-arrow.png);
	background-repeat: no-repeat;
	background-position:10px  center;*/
	/*border-top:none;
	border-bottom:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3; 
	border-right:1px solid #e3e3e3; */      
	width:201px;
}
#estorepower-categories ul.lev1 li span {
	color: #e41717 !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-decoration: none;
	display: block;
	padding: 0 0 0 15px;
	margin: 0px;
	font-weight: normal;
	height: auto;
	line-height: 30px;
	overflow: hidden;
	width: 201px;
	text-align: left;
	background-repeat: no-repeat;
	background-position:10px center;
	text-transform:uppercase;
	/*border-top:none;
	border-bottom:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3; 
	border-right:1px solid #e3e3e3;*/
	
	
}
#estorepower-categories ul.lev1 li .cnt /*--- category no. of item hide ---*/ {
	display: none;
}
#estorepower-categories ul.lev2	/*--- list of category level2 (sub category) ---*/ {
	list-style-type: none;
	margin: 0px auto;
	left: 0px;
	right: 0px;
	padding: 0px;/*background-color: #F7C8DF;*/
}
#estorepower-categories ul.lev2 li /*--- list item of category level2 (sub category) ---*/ {
	padding: 0px;
	list-style: none;
	line-height: 30px;
	height: auto;
	text-align: left;
	width: 216px;
	margin: 0px;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
#estorepower-categories ul.lev2 li a /*--- link of list item from category level2 (sub category) ---*/ {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 5px 0 5px 35px;
	margin: 0px;
	font-weight: normal;
	height: auto;
	line-height: 20px;
	overflow: hidden;
	width: 185px;
	text-align: left;
	background-color: transparent;
	/*background-image: url(../images/left-cat-arrow.png);*/
	background-repeat: no-repeat;
	background-position: 23px center;
}
#estorepower-categories ul.lev2 li a:hover /*--- hover effect in link of list item from category level2 (sub category) ---*/ {
	color: #e41717;
	width:183px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 23px center;
}
#estorepower-categories ul.lev2 li span {
	color: #43955E;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 0 0 0 35px;
	margin: 0px;
	font-weight: normal;
	height: auto;
	line-height: 30px;
	overflow: hidden;
	width: 183px;
	text-align: left;
	/* background-image: url(../images/left-cat-hvr-arrow.png); */
	background-repeat: no-repeat;
	background-position: 23px center;
}
/**/
#estorepower-categories ul.lev3	/*--- list of category level3 (sub category) ---*/ {
	list-style-type: none;
	margin: 0px auto;
	left: 0px;
	right: 0px;
	padding: 0px;/*background-color: #F7C8DF;*/
}
#estorepower-categories ul.lev3 li /*--- list item of category level3 (sub category) ---*/ {
	padding: 0px;
	list-style: none;
	line-height: 30px;
	height: auto;
	text-align: left;
	width: 216px;
	margin: 0px;
	margin: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6c6c6;
}
#estorepower-categories ul.lev3 li a /*--- link of list item from category level3 (sub category) ---*/ {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 0 0 0 45px;
	margin: 0px;
	font-weight: normal;
	height: auto;
	line-height: 30px;
	overflow: hidden;
	width: 171px;
	text-align: left;
	/*background-image: url(../images/left-cat-arrow.png);*/
	background-repeat: no-repeat;
	background-position: 23px center;
}
#estorepower-categories ul.lev3 li a:hover /*--- hover effect in link of list item from category level3 (sub category) ---*/ {
	color: #43955E;
	width:171px;
	text-decoration: none;
	/*background-image: url(../images/left-subcat-hov-arrow.png);*/
	background-repeat: no-repeat;
	background-position: 23px center;
}
#estorepower-categories ul.lev3 li span {
	color: #43955E;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 0 0 0 45px;
	margin: 0px;
	font-weight: normal;
	height: auto;
	line-height: 30px;
	overflow: hidden;
	width: 171px;
	text-align: left;
	/* background-image: url(../images/left-cat-hvr-arrow.png); */
	background-repeat: no-repeat;
	background-position: 23px center;
}
/**/
#estorepower-l-banner {
	width: 220px;
	margin: 0;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#estorepower-gap {
	height: 18px;
	width: 220px;
	clear: both;
}
/*---Left Column---<<END*/







/*---Footer->START*/

.estorepower-footer {
	float: left;
	margin: auto;
	width: 100%;
}
.footer-main_bg {
	background: #dadada none repeat scroll 0 0;
	height:94px;
	margin: 0 auto 0;
	max-width: 1600px;
	width: 100%;
	border-top: 2px solid #f00;
}
.footer-main {
	margin: 0 auto;
	padding-top: 75px;
	width:100%;
   	max-width: 1024px;
}
.footer_bottom {
	float: left;
	padding: 22px 0;
}
#estorepower-bottom-footer {
	float: left;
	padding: 0;
	width: 100%;
}
.estorepower-bottom-footer-inner {
	height: auto;
	margin:0px auto 0;
	width:100%;
   	max-width: 1024px;
}
.footer_details {
	margin: 0 auto;
	width:100%;
   	max-width: 1024px;
}
.copyright-text {
	color: #464646;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	text-align: left;
	text-decoration: none;
	width:auto;
}
.line {
	margin: 0 auto;
	width:100%;
   	max-width: 1024px;
	padding-bottom: 10px;
}
.line img {
	width:100%;
}
.copyright-text1 {
	float:left;
	color: #464646;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
	text-align: right;
	text-decoration: none;
	width: auto;
	padding: 6px 0 0 0;
}
.redcol {
	color:#e41717;
	font-weight: bold;
	text-transform:uppercase;
}
.footer-logo {
	float:right;
	padding: 10px 0;
}
.footer-logo img{
	transition:all 0.7s ease-in-out;
	-moz-transition:all 0.7s ease-in-out;
	-ms-transition:all 0.7s ease-in-out;
	-webkit-transition:all 0.7s ease-in-out;
	-o-transition:all 0.7s ease-in-out;
}
.footer-logo img:hover{
	transform:scale(0.95);
	-moz-transform:scale(0.95);
	-ms-transform:scale(0.95);
	-webkit-transform:scale(0.95);
	-o-transform:scale(0.95);
	transition:all 0.7s ease-in-out;
	-moz-transition:all 0.7s ease-in-out;
	-ms-transition:all 0.7s ease-in-out;
	-webkit-transition:all 0.7s ease-in-out;
	-o-transition:all 0.7s ease-in-out;
}
.design_icon {
	float: right;
	padding-left: 4px;
	padding-top: 4px;
}
.design_icon img {
	vertical-align: middle;
}
/************ End Footer *************/


/*Deafult Css*/
/*---Listing Column start----*/

#listingarea {
	width: 765px;
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
}
.estorepower-listingarea-box {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.estorepower-listinghead {
	width: 745px;
	float: left;
	line-height: normal;
	margin: 0;
	padding: 8px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: large;
	font-weight: normal;
	color: #fff;
	text-align: center;
	background-image: url(../images/feauturedproductsbg.jpg);
	background-repeat:repeat-x;
	background-size:contain;
	text-transform:uppercase;
	/*border-top-left-radius:5px;
	border-top-right-radius:5px;*/
}
#img-gallery-box {
	width: 725px;
	float: left;
	padding: 0 19px;
	margin: 0;
	border: 0 none;
	/* background: #fff; */
	border: 1px solid #c6c6c6;
	/*border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;*/
	padding-bottom:10px;
}
#img-gallery {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	padding-top: 16px;
	margin: 0px;
	background: none;
	border: 0 none;
}
#img-gallery .big-1 {
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}
#img-gallery #big-img {
	width: 725px;
	height: 500px;
	position: relative;
	padding: 0px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
	border:1px solid #dedede;
}
.big-resize {
	width: auto;
	height: auto;
	max-height: 500px;
	max-width: 725px;
 	width:725px!IE;
}
#img-gallery ul {
	width: auto;
	position: relative;
	padding: 0;
	margin: 0 auto;
	display: table;
}
#img-gallery ul li {
	position: relative;
	float: left;
	display: inline-block;
	list-style: none;
	margin: 0;
	text-align: center;
}
#img-gallery ul li:empty {
	display: none!Important;
}
#img-gallery ul li.lastthumb {
	margin: 0px;
	float: left;
	margin: 0;
	display: inline-block;
	list-style: none;
}
#img-gallery ul li img {
	padding: 5px;
	margin: 10px;
}
#img-gallery ul li.lastthumb img {
	margin: 0px;
}
.thum-resize {
	max-width: 90px;
	max-height: 90px;
	text-align: center;
	background: #fff;
	border: 0 none;
	height: 90px;
	width: 90px;
	display: table;
	border: 0 none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
}
img[src=""], img[src=" "] {
	background: none;
	border: none;
	height: 0;
	width: 0;
	box-shadow: none;
	padding: 0 !important;
	margin: 0 !important;
	display: none;
}
.desc-hedtitle {
	width: 745px;
	float: left;
	line-height: normal;
	margin: 0;
	padding: 8px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: large;
	font-weight: normal;
	color: #fff;
	text-align: left;
	background-image: url(../images/feauturedproductsbg.jpg);
	background-repeat:repeat-x;
	background-size:contain;
	text-transform:uppercase;
	/*border-top-left-radius:5px;
	border-top-right-radius:5px;*/
}
.desc-rd {
	width: 725px;
	float: left;
	padding: 19px;
	background: none;
	margin: 0;
	border-top: hidden;
	background-color: #fff;
	border: 1px solid #c6c6c6;
}
.desc-text {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	line-height: normal;
	/*border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;*/
}
.desc-text .feature_title{
	margin:0 auto !important;
}
/*---Listing Column End----*/

/*---Tab Start----*/

#teb-bg {
	width: 100%;
	margin: auto;
	float: left;
	/*border: 1px solid #c6c6c6;*/
	/*border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;*/
}
#spw-ttab {
	width: 100%;
	float: left;
}
#spw-tabs {
	width: 100%;
	height: 45px;
	z-index: 1000;
	position: relative;
	float: left;
	background: none;
}
#spw-tabs ul {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	/*border-top-left-radius:5px;
	border-top-right-radius:5px;*/
}
#spw-tabs ul li {
	float: left;
	height: 45px;
	left: 0px;
	width: 150px;
	margin:0 3px 0 0;
}
#spw-tabs ul li.spw-lastitem {
	margin: 0px 0px 0px 0px;
	width:153px;
}
#spw-tabs ul li a {
	color: #fff !important;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	height: 45px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	line-height: 45px;
	background: #0D0E51
	margin: 0;
	padding: 0;
	transition: all 0.5s ease 0s;
	text-transform:uppercase;
	/*border-top-left-radius:5px;
	border-top-right-radius:5px;*/
}
#spw-tabs ul li a span {
	display: block;
	height: 45px;
	cursor: pointer;
	line-height: 45px;
	padding: 0;
}
#spw-tabs ul li a:hover, #spw-tabs ul li a.spw-selected {
	color: #546EF6 !important;
	text-decoration: none;
	background: ;
	/*border-top-left-radius:5px;*/
}
#spw-tabs ul li a:hover span, #spw-tabs ul li a.spw-selected span {
	color: #546EF6 !important;
	text-decoration: none;
}
#spw-tabs ul li a.spw-selected, #spw-tabs ul li a.spw-selected span {
	text-decoration: none;
	color: #fcf133;
	cursor: pointer;
}
#spw-tabpanels div {
	width: 725px;
	float: left;
	padding: 19px;
	margin: 0 0 20px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #5b5b5b;
	line-height: normal;
	font-weight: normal;
	position: relative;
	clear: both;
	text-align: justify;
	text-decoration: none;
	border-top: hidden;
	background: #fff;
	/*border: 1px solid #1f1f21;*/
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
/*---Tab End----*/
.estorepower-scrolleo-box {
	float: left;
	width: 725px;
	margin: 19px 0 20px 0;
	padding: 19px;
	background: #fff;
	border: 1px solid #c6c6c6;
	border-radius:5px;
}



/************* New ***************/
.imgbox-td{width:100%;}
.imgbox{width:100%;margin-top:10px;}
.tumblist{}
.tumblistimg{cursor: pointer; border: 1px solid rgb(0, 0, 0); height: 60px; width: 60px;}

/*New CSS*/
.add-img{
	width:218px !important;
	margin:10px 0 0 0 !important;
}
.add-img img{
	border-radius:5px;
}

.desc_set {
    text-align: left;
}

.description_content{float: left;
    margin: 0 0 15px;
    padding: 10px;
    width: 100%;
}
.title{ border-bottom: 1px solid #ffffff;
    color: #383838;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.features{width:100%;}
.descp{mar-left:10px;}

.desc-rd table{width:100%;}

